/**Begin D:\PDM\PDM_UPGRADE\PDM1\HRCS_table.sql **/
IF NOT EXISTS (SELECT 1 FROM KSQL_USERTABLES WHERE KSQL_TABNAME = 'T_HRCS_CHARGECOMPANY') 
 CREATE TABLE T_HRCS_CHARGECOMPANY (
FID BIGINT DEFAULT 0 NOT NULL,
FUSERNAME VARCHAR(50) DEFAULT ' ' NOT NULL,
FPASSWORD VARCHAR(50) DEFAULT ' ' NOT NULL,
FORGNAME VARCHAR(255) DEFAULT ' ' NOT NULL,
FORGSIMPLENAME VARCHAR(255) DEFAULT ' ' NOT NULL,
FEMAIL VARCHAR(320) DEFAULT ' ' NOT NULL,
FURL VARCHAR(255) DEFAULT ' ' NOT NULL,
FORGURL VARCHAR(255) DEFAULT ' ' NOT NULL,
FUSERSTATUS VARCHAR(2) DEFAULT ' ' NOT NULL,
FSERVICEID VARCHAR(50) DEFAULT ' ' NOT NULL,
FSERVICEKEY VARCHAR(50) DEFAULT ' ' NOT NULL,
FCREATORID BIGINT DEFAULT 0 NOT NULL,
FMODIFIERID BIGINT DEFAULT 0 NOT NULL,
FCREATETIME DATETIME,
FMODIFYTIME DATETIME,
FPASSWORD_ENP VARCHAR(255) DEFAULT ' ' NOT NULL,
FSECRETKEY VARCHAR(50) DEFAULT ' ' NOT NULL
);



/**End D:\PDM\PDM_UPGRADE\PDM1\HRCS_table.sql **/
